Bug 203365 - [PATCH] japanese/wordpress: update to 4.3.1
Summary: [PATCH] japanese/wordpress: update to 4.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Ruslan Makhmatkhanov
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2015-09-26 07:20 UTC by Yoshisato Yanagisawa
Modified: 2015-10-01 06:10 UTC (History)
2 users (show)

See Also:
junovitch: merge-quarterly?


Attachments
A patch to update japanese/wordpress to 4.3.1. (968 bytes, patch)
2015-09-26 07:20 UTC, Yoshisato Yanagisawa
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yoshisato Yanagisawa 2015-09-26 07:20:23 UTC
Created attachment 161411 [details]
A patch to update japanese/wordpress to 4.3.1.

Update japanese/wordpress to 4.3.1 is needed to fix the following issue:
http://www.vuxml.org/freebsd/f4ce64c2-5bd4-11e5-9040-3c970e169bc2.html
Comment 1 commit-hook freebsd_committer 2015-09-26 07:53:45 UTC
A commit references this bug:

Author: rm
Date: Sat Sep 26 07:53:13 UTC 2015
New revision: 397936
URL: https://svnweb.freebsd.org/changeset/ports/397936

Log:
  japanese/wordpress: update to 4.3.1

  This release fixing multiple security vulnerabilities.

  PR:		203365
  Submitted by:	Yoshisato Yanagisawa <osho@pcc-software.org>
  Security:	f4ce64c2-5bd4-11e5-9040-3c970e169bc2

Changes:
  head/japanese/wordpress/Makefile
  head/japanese/wordpress/distinfo
Comment 2 Ruslan Makhmatkhanov freebsd_committer 2015-09-26 07:55:29 UTC
Committed, thank you!
Comment 3 Jason Unovitch freebsd_committer 2015-09-26 14:57:43 UTC
Can this be MFH'd to quarterly as well?
Comment 4 commit-hook freebsd_committer 2015-10-01 06:10:53 UTC
A commit references this bug:

Author: delphij
Date: Thu Oct  1 06:10:10 UTC 2015
New revision: 398251
URL: https://svnweb.freebsd.org/changeset/ports/398251

Log:
  MFH: r395640 r395689 r396538 r397936

  Reset maintainership per mail on freebsd-ports@ list

  Requested by:	Joe Horn <joehorn@gmail.com> (maintainer)

  - Update to 4.3
  - Add NO_ARCH

  Changes:	https://ja.wordpress.org/2015/08/19/billie/

  - Clarify LICENSE
  - Switch to options helpers

  japanese/wordpress: update to 4.3.1

  This release fixing multiple security vulnerabilities.

  PR:		203365
  Submitted by:	Yoshisato Yanagisawa <osho@pcc-software.org>
  Security:	f4ce64c2-5bd4-11e5-9040-3c970e169bc2
  Approved by:	ports-secteam

Changes:
_U  branches/2015Q3/
  branches/2015Q3/japanese/wordpress/Makefile
  branches/2015Q3/japanese/wordpress/distinfo